img.web_logo {
    width: 100%;
}

.alert.alert-success.contact_message {
	    margin-top: 60px;
}

.closebtn {
  margin-left: 15px;
  color: black;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
  margin-top: -22px;
 }

@media screen and (min-width: 1200px) {
  h4.ed_program {
      width: 192px;
  }
}

span.fa.fa-star.checkeded {
    color: orange;
}

.whats-app {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 3px 4px 3px #999;
    right: 15px;
    z-index: 100;
}

.my-float {
    margin-top: 10px;
}
 
 .age_class {
    background-color: #f1f1f1;
    padding: 10px;
}

.age_class .first{
  margin-left: 15px;
}

.age_class .second{
  float: right;
  margin-right: 15px;
}

.program-section .list_content ul li {
  list-style: none;
  color: #32355d;
  font-weight: 700;
  font-size: 15px;
  padding: 8px 0;
  position: relative;
}
.program-section .list_content{
  margin-top: 60px;
}

.program-section .list_content ul li i {
  color: #fe4b7b;
  margin-right: 7px;
  left: 0;
  top: 12px;
}

.childern-box {
    position: relative;
    margin-bottom: -48px;

}
.childern-box .childern-1 {
    animation: jump .5s linear alternate infinite;
}
.childern-box .childern-1 {
    position: absolute;

}
.childern-box .childern-1 img{
    width: 100%;

}
.childern-box .childern-2 img{
    width: 100%;

}
.childern-box .childern-2 {
    animation: jump1 .5s linear alternate infinite;
    position: relative;
}
@keyframes jump {
   0% {
      top: -10px
   }

   30% {
      top: -30px
   }

   100% {
      top: -50px
   }
}

@keyframes jump1 {
   0% {
      top: -50px
   }

   30% {
      top: -30px
   }

   100% {
      top: -10px
   }
}

@-webkit-keyframes jump {
   0% {
      top: -10px
   }

   30% {
      top: -30px
   }

   100% {
      top: -50px
   }
}

@-webkit-keyframes jump1 {
   0% {
      top: -50px
   }

   30% {
      top: -30px
   }

   100% {
      top: -10px
   }
}

.view {background-color: #da1c5c; display: flex;justify-content: space-between;align-items: center;padding: 10px 15px; position: relative; overflow: hidden;}
.view:before {width: 46%;height: 100%;background: #ffffff;content: "";top: 0px;right: -178px;position: absolute;transform: skewY(283deg);}
.left_side{width: 60%;}
.right-side{width:40%;}

.right-side > img {border-radius: 50%;height: 150px;width: 150px;object-fit: cover; position: relative; left: 60px;}
.left_side p.content {color: #fff; text-align: justify;}
.right-side{padding-left: 15px; position: relative;}

/*.circle {width: 145px;height: 144px;border-radius: 50%;border: 3px solid #fff;position: absolute;top: 50%;left: 36%;transform: translate(-50%, -50%); opacity: .7;}*/
@media screen and (max-width:767px) {
    .view{flex-direction: column-reverse;}
    .view:before{
        display: none;
    }
    .left_side{width: 100%;}
    .right-side{width: 100%; display: flex; margin-bottom: 20px;}
    .circle{
        width: 141px;
        height: 141px;
        left: 52%;
    }
    .right-side > img {margin: auto;}
}

@media screen and (min-width: 992px) and (max-width: 1300px){
.view {flex-direction: column-reverse;}

.left_side {width: 100%;}

.right-side {width: 100%;text-align: center;margin-bottom: 1rem;}

.view:before {display: none;}

.right-side > img {left: 0;}
}